.news{
    color: #000;
    padding: 20px 0;
}
.news .latest-heading {
    color: inherit;
    margin-bottom: 20px;
    margin-top: 0;
    border-bottom: 1px solid #ccc;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
}

.news .latest-heading h2{
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
}
.news .box-hot-news img{
    width: 100%;
}
.box-hot-news .catalog_name {
    margin-top: 18px;
}
 .news .box-right{
    list-style: none;
    padding-left: 10px;
}
 .news .box-right .item{
    display: flex;
    margin-bottom: 20px;
}
 .news h3{
    margin-bottom: 10px;
}
 .news h3 a{
    color: #000;
    font-weight: 600;
}
 .news .box-right .item .thumb-image {
    width: 28%;
    float: left;
    overflow: hidden;
    margin-right: 15px;
}
 .news .box-right .item .content-box{
    width: 72%;
}
 .news .box-right .item .thumb-image img{
    width: 100%;
}
.news_column .image{
    margin: 10px 0;
}
.width_full{
    width: 100%;
}

.list-horizontal, .list-horizontal-bullet, .list-horizontal-pipe, .list-media {
    display: flex;
    margin: 0;
    padding: 0;
}
.list-horizontal-bullet>li, .list-horizontal-pipe>li, .list-horizontal>li {
    display: inline-block;
    letter-spacing: normal;
    margin-right: 10px;
}

.list-horizontal li{
    margin-right: 10px;
}

.list-media {
    padding-left: 5px;
    display: flow-root;
}
.list-media li {
    float: left;
}
.content-view-list .content-view {
    position: relative;
    border: 1px solid #cececd;
	background: #fff;
    padding: 15px 15px 5px;
}
.content-view {
    display: flow-root;
    margin-bottom: 20px;
}
.content-view .content-title{
    margin-bottom: 10px;
}
.content-view img {
    margin-bottom: 10px;
    height: 80px;
    overflow: hidden;
}
.link-secondary {
    border-bottom: 1px solid #eae8e5;
    color: #666260!important;
    cursor: pointer;
    font-size: 12px;
    text-decoration: none;
}
.comment {
    padding-bottom: 15px;
}
.avatar-image {
    border-radius: 50%;
    width: 50px;
    height: 50px !important;
    border: 1px solid #ccc;
    background: #ddd;
}